## Ordinate (X/Y)

Toolbar / Icon:
Menu: Dimension > Ordinate (X/Y)
Shortcut: D, O
Commands: dimordinate | do

### Description

This tool draws an ordinate dimension. Ordinate dimensions indicate the X-ordinate or Y-ordinate of a feature in the drawing, relative to an origin point.

### Usage

1. Specify the location of the feature with the mouse or by entering a coordinate.
2. Specify the location of the text label and end point of the leader. If the leader is closer to being vertical, the X datum is indicated, if it is closer to being horizontal, the Y datum is indicated.
3. The origin of the ordinate dimension is at the absolute zero point. To move the origin by mouse, select the ordinate dimension entity and move the origin with the mouse (drag and drop). To specify a coordinate for the origin, use the property editor.